*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

:root{

    --primary:#8FA48E;
    --primary-dark:#728271;

    --secondary:#D8C3B5;
    --secondary-light:#EFE4DC;

    --light:#F8F5F1;
    --cream:#FDFBF8;

    --dark:#2A2A2A;

    --white:#FFFFFF;

    --border:#E7DED8;

    --text-light:#6B6B6B;

}

html{
    scroll-behavior:smooth;
}

body{

    font-family:'Poppins',sans-serif;

    background:var(--light);

    color:var(--dark);

    line-height:1.7;

    font-size:16px;

    overflow-x:hidden;

    -webkit-font-smoothing:antialiased;

    text-rendering:optimizeLegibility;

    padding-top:100px;

}

img{
    max-width:100%;
    display:block;
}

a{
    text-decoration:none;
    color:inherit;
}

ul{
    list-style:none;
}

.container{

    width:92%;
    max-width:1320px;

    margin:auto;

}

.section{

    padding:140px 0;

}

.btn{

    display:inline-flex;

    align-items:center;

    justify-content:center;

    min-height:58px;

    padding:0 36px;

    border-radius:50px;

    background:var(--primary);

    color:white;

    font-size:14px;

    font-weight:600;

    letter-spacing:.6px;

    text-transform:uppercase;

    transition:.35s;

    border:none;

    cursor:pointer;

}

.btn:hover{

    transform:translateY(-3px);

    background:var(--primary-dark);

}